Subject: WI: Sales ONLY Inbound now
From: Akhil P Walia <[email-masked]>
To: "Demike Reon. Camino" <[email-masked]>, Claire C <[email-masked]>, Nella Jemino <[email-masked]>, jade Cuizon <[email-masked]>, dannevy Salvador <[email-masked]>, Rizza Pearl Saure <[email-masked]>, Samir Kumar <[email-masked]>, Anshul Pannu <[email-masked]>, Sumeet Kumar <[email-masked]>, Mayank Sehgal <[email-masked]>, Krishna Tiwari <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, Ashish Sharma <[email-masked]>, Mohammed Waseem <[email-masked]>, Gaurav Tripathi <[email-masked]>, karen <[email-masked]>
Cc: Ruchi Johri <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Gee Jay <[email-masked]>, Nyle Remo <[email-masked]>, Bernadette Ferrer <[email-masked]>, Siji George <[email-masked]>, Ankur Gupta <[email-masked]>
Date: Tue, 20 Dec 2011 02:02:21 +0530 (IST)

Hi All, 

As you all are aware that we now have only Sales Inbound on Five9. 
Meaning for Customer Services and Technical support users will get IVR to contact by chat or email. 

So if you get CS or Tech chats on Five9. No need to entertain any queries. 

Say them politely. " This line is dedicated to Sales only. I as a sake agent is not equipped to answer Support & this is why I request you to contact us via chat/email " or something similar. 

If they are adamant hang-up, saying sorry sir, I will need to disconnect this call as I have another call in queue. Please contact us by chat or email. 

There is no point arguing with customers who will not be ready to hang-up by themselves. They will threaten you, ask you to speak to manager and will call you by every name possible. No worries. Client has asked us specifically not to spend our time on CS/Tech calls. Inbound phone is only for sales. No wasting time. 

Also be reminded your opening spiel for all inbound calls should something like "Thank you for calling WatchIndia Sales support. Would you like learn about our special offers?" or something like that. 

Most Importantly, if below agents are available in shift. Only they should be the ones to login Five9 SALES calls. 

Primary- Karen, Claire, Waseem, Ashish, Rennan 
Backups-Nyle, Rizza, Samir 

Regards 
AKHIL